Subject: RE:
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 19 Dec 2001 15:01:49 -0800 (PST)

There were a few accounts that were being delivered physical in the ERCOT market (Pilot Program accounts only).  We have moved all of these accounts back to Financial.  However, There are bills we should be receiving from EPMI on the past production dates that were pre and post filing.

MO

 -----Original Message-----
From: 	Ruffer, Mary lynne  
Sent:	Wednesday, December 19, 2001 1:29 PM
To:	Steffes, James D.
Cc:	Klussmann, Troy; Smith, Angela; O'Neil, Murray P.
Subject:	RE: 

Jim - I think we can get the majority of the unknown researched by tomorrow.  As for CAISO, Wade is paying these daily or weekly and should have a forecast of what is expected to be paid (we aren't getting "bills" to process as far as I know).  

As for ERCOT,  I don't think we are delivering until Jan 2002 so I don't know that we have any payables to date.  Murray - can you confirm? 

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Wednesday, December 19, 2001 7:40 AM
To:	Klussmann, Troy
Cc:	Stubblefield, Wade; Ruffer, Mary lynne
Subject:	RE: 

Troy --

A few questions --

1.	The counterparty "PGE" - is that Pacific Gas & Electric or Portland General Electric? [Ruffer, Mary lynne]  Yes 
2.	When do you think that you would have the "Unknown" researched?
3.	I assume that the costs associated with ERCOT or CAISO are captured in the EPMI and ENA payables?

Thanks.

 -----Original Message-----
From: 	Klussmann, Troy  
Sent:	Tuesday, December 18, 2001 6:40 PM
To:	Steffes, James D.
Cc:	Stubblefield, Wade
Subject:	

Jim - Here is the outstanding payables file.  See the tab called pivot.  The first column is labeled core markets.  The utilities listed under gas and power are the ones you provided.  The utilities under "blank" core markets are all the other utilities we have outstanding payables for (in case you want to make sure we didn't miss anything...would be a good idea).  We have sorted the payables into pre petition, post petition, both (crossing pre and post dates), and unknown (we need to research the unknown b/c they are manually paid but most s/b pre).  We have columns for the Avista amounts and non Avista amounts.  Please note that the split between gas and power for PG&e, SCE, and SDGE is not completely accurate b/c we didn't have the data.  Call with questions.  Thanks.
 << File: SAP_PAYABLES_12-18-01copy.XLS >>